## rust-atomic-waker 1.0.0

=== debian/changelog ===
rust-atomic-waker (1.0.0-1) unstable; urgency=medium

  * Package atomic-waker 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 03 Jun 2022 09:44:11 +0200
