=== debian/control ===
Source: rust-atomic-waker
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic-waker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic-waker
Homepage: https://github.com/stjepang/atomic-waker
Rules-Requires-Root: no

Package: librust-atomic-waker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-atomic-waker+default-dev (= ${binary:Version}),
 librust-atomic-waker-1-dev (= ${binary:Version}),
 librust-atomic-waker-1+default-dev (= ${binary:Version}),
 librust-atomic-waker-1.0-dev (= ${binary:Version}),
 librust-atomic-waker-1.0+default-dev (= ${binary:Version}),
 librust-atomic-waker-1.0.0-dev (= ${binary:Version}),
 librust-atomic-waker-1.0.0+default-dev (= ${binary:Version})
Description: Synchronization primitive for task wakeup - Rust source code
 This package contains the source for the Rust atomic-waker crate, packaged by
 debcargo for use with cargo and dh-cargo.
