=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-waker 1.0.0 --all-targets --all-features
Features: test-name=rust-atomic-waker:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-waker 1.0.0 --all-targets 
Features: test-name=librust-atomic-waker-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-waker 1.0.0 --all-targets --no-default-features
Features: test-name=librust-atomic-waker-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
