## rust-atomic-waker 1.1.2

=== debian/changelog ===
rust-atomic-waker (1.1.2-1) unstable; urgency=medium

  * Package atomic-waker 1.1.2 from crates.io using debcargo 2.6.0
  * Updated my mail address in debcargo.toml
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 09 Nov 2023 22:07:35 +0100
