=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
+ Matthias Geiger <werdahias@riseup.net>
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic-waker]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic-waker
@@ -26,8 +26,8 @@
  librust-atomic-waker-1+default-dev (= ${binary:Version}),
  librust-atomic-waker-1.1-dev (= ${binary:Version}),
  librust-atomic-waker-1.1+default-dev (= ${binary:Version}),
- librust-atomic-waker-1.1.1-dev (= ${binary:Version}),
- librust-atomic-waker-1.1.1+default-dev (= ${binary:Version})
+ librust-atomic-waker-1.1.2-dev (= ${binary:Version}),
+ librust-atomic-waker-1.1.2+default-dev (= ${binary:Version})
 Description: Synchronization primitive for task wakeup - Rust source code
  This package contains the source for the Rust atomic-waker crate, packaged by
  debcargo for use with cargo and dh-cargo.
