=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-waker 1.1.2 --all-targets --all-features
Features: test-name=rust-atomic-waker:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-futures-0.3+default-dev, librust-rayon-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-waker 1.1.2 --all-targets
Features: test-name=librust-atomic-waker-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-futures-0.3+default-dev, librust-rayon-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic-waker 1.1.2 --all-targets --no-default-features
Features: test-name=librust-atomic-waker-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+cargo-bench-support-dev, librust-futures-0.3+default-dev, librust-rayon-1+default-dev (>= 1.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable
